extends ../layouts/default.pug

block varPage
    - 
        var meta = {
            title: 'Admin template',
            keywords: 'Meta, keyword',
            description: 'Meta description'
        }

block content
    .container
        .wrap
            include ../sections/sidebar/sidebar-left.pug

            .main 
                .header
                    include ../sections/search/search.pug
                    include ../sections/user/user.pug
                .dashboard
                    .dashboard__content.mt-20
                        include ../sections/dashboard/dashboard.pug
                    .dashboard__sidebar
                        +information('balance mt-20', 'Balance', '$14,679', '/assets/img/icons/bar.png')
                        include ../sections/card/card.pug
                        block quickLinks
                        block customerSupport